简体中文版经机器翻译而成,仅供参考。如与英语版出现任何冲突,应以英语版为准。

安装适用于 Linux 的 SnapCenter 插件软件包的主机要求

提供者 netapp-soumikd netapp-nsriram netapp-asubhas 下载此页面的 PDF

在安装适用于 Linux 的 SnapCenter 插件软件包之前,您应熟悉一些基本的主机系统空间和规模估算要求。

项目 要求

操作系统

  • Red Hat Enterprise Linux

  • SUSE Linux Enterprise Server ( SLES )

有关受支持版本的最新信息,请参见 "NetApp 互操作性表工具"

主机上 SnapCenter 插件的最小 RAM

1 GB

主机上 SnapCenter 插件的最小安装和日志空间

2 GB

注 您应分配足够的磁盘空间并通过 logs 文件夹监控存储消耗。所需的日志空间因要保护的实体数量和数据保护操作的频率而异。如果没有足够的磁盘空间,则不会为最近运行的操作创建日志。

所需的软件包

Java 1.8.x ( 64 位) Oracle Java 和 OpenJDK 版本

如果已将 Java 升级到最新版本,则必须确保 /var/opt/snapcenter/spl/etc/spl.properties 上的 java_home 选项设置为正确的 Java 版本和路径。

有关受支持版本的最新信息,请参见 "NetApp 互操作性表工具"。。